﻿#AdvancedSearchWrapper {overflow:hidden; font-family: 'Poppins', sans-serif;font-weight: 300; font-size:14px; padding:20px; border:1px solid #444; position:relative;}
#AdvancedSearchWrapper .ShortItem {overflow:hidden; margin-top:10px; margin-bottom:10px;}
.ShortItem .Tile {display:block; width:auto; margin-bottom:5px;}
.ShortItem .Value {display:block;}
.ShortItem .Value textarea { width:440px; height:120px; }
.ShortItem .Value .txtInput { width:300px;}

.btn_search_go { display:inline-block; width:102px; height:26px; background:url(images/btn-add.jpg) no-repeat left top;  }
.btn_search_go:hover { background:url(images/btn-add.jpg) no-repeat left -26px; }

.SearchProgress {position:absolute; background:#000; width:100%; height:100%; text-align:center; color:#fff; left:0px; top:0px; opacity:0.7;filter:alpha(opacity=70)}
.SearchProgress span { position:relative; top:120px;}

.ModRialtoAskQuestionC {
   
}

.ModRialtoAskQuestionC input, .ModRialtoAskQuestionC textarea {
  max-width: 200px;
    width: 100%;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;

}

.ModRialtoAskQuestionC label {
    padding-bottom: 10px;
    color:#808080;
}

.ModRialtoAskQuestionC .span4 span {
     line-height: 30px;
}